File _patchinfo of Package patchinfo.8956

<patchinfo incident="8956">
  <issue tracker="bnc" id="1105592">VUL-0: ImageMagick, GraphicsMagick: ghostscript: various issues bypassing -dSAFER</issue>
  <category>security</category>
  <rating>important</rating>
  <packager>pgajdos</packager>
  <description>This update for ImageMagick fixes the following issues:

- Allow writing PS, PS2, PS3, XPS, EPS and PDF, disable reading these filetypes
  only by default security policy (bsc#1105592)
</description>
  <summary>Security update for ImageMagick</summary>
</patchinfo>
openSUSE Build Service is sponsored by